package com.yihu.jw.entity.door;


import com.yihu.jw.entity.iot.gateway.IdEntity;

import javax.persistence.Entity;
import javax.persistence.SequenceGenerator;
import javax.persistence.Table;
import java.util.Date;

/**
 * 上门服务待预约服务项
 * Created by yeshijie on 2020/11/5.
 */
@Entity
@Table(name = "wlyy_door_order_item")
@SequenceGenerator(name="id_generated", sequenceName="wlyy_door_order_item")
public class WlyyDoorOrderItemDO extends IdEntity {

    private String doctor;
    private String patient;
    /**
     * zy_iv_clinic_dict的clinic_code
     */
    private String code;
    private Date createTime;

    public String getDoctor() {
        return doctor;
    }

    public void setDoctor(String doctor) {
        this.doctor = doctor;
    }

    public String getPatient() {
        return patient;
    }

    public void setPatient(String patient) {
        this.patient = patient;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}
